@charset "shift_jis";

/* ======================================================
 * layout.css
 * ------------------------------------------------------
 * media queries
 * - all and (min-width: 751px)
 * 	 --> for mobile first 
 * ------------------------------------------------------
 * Header
 * Contents
 * Footer
 * Clearfix
====================================================== */

/* Header
------------------------------------------------------ */
#header {
	padding: 15px 10px;
	border-bottom: 1px solid #bebebe;
}
#headerLogo {
	float: left;
	width: 152px;
}
#headerLogo2 {
	float: right;
	width: 125px;
	padding-top: 10px;
}
#headerLogo img {
	width: 89px;
	height: auto;
}
#headerLogo.headerLogo02 img.siteLogo {
	padding-top: 5px;
}
#headerLogo2.headerLogo02 {
	padding-top: 15px;
}
#headerLogo img.siteLogo {
	width: 57px;
	height: auto;
	margin-right: 5px;
}

@media all and (min-width: 751px) {
#headerContents {
	width: 900px;
	margin: 0 auto;
}
#headerLogo {
	width: 40%;
}
#headerLogo2 {
	width: 30%;
	padding-top: 9px;
}

#headerLogo.headerLogo01 {
	width: 40%;
}

#headerLogo2.headerLogo02 {
	width: 30%;
	padding-top: 25px;
}
#headerLogo img {
	width: auto;
	height: 41px;
}
#headerLogo.headerLogo01 img {
	height: 90px;
}
#headerLogo.headerLogo02 img {
	height: auto;
}
#headerLogo img.siteLogo {
	width: 80px;
	height: auto;
	margin-right: 20px;
}
#headerLogo.headerLogo01 img.siteLogo {
	margin-top: 10px;
}
#headerLogo.headerLogo02 img.siteLogo {
	padding-top: 0px;
}
}

/* Contents
------------------------------------------------------ */
#mainContainer {
	margin-top: 20px;
	position: relative;
	width: 100%;
}
#mainContents {
	padding: 0 10px;
}
#mainContents > *:first-child {
	margin-top: 0 !important;
}
@media all and (min-width: 751px) {
#mainContainer {
  margin-top: 30px;
}
#mainContents {
	width: 900px;
	margin: 0 auto;
	padding: 0;
}
#mainContents > *:first-child {
	margin-top: 0;
}
}

/* Footer
------------------------------------------------------ */
#footer {
	margin-top: 30px;
	border-top: 1px solid #bebebe;
}
#footerContents {
	display: table;
	width: 100%;
	padding: 20px 10px 30px;
}
#ft_privacy {
	display: table-cell;
	width: 38px;
	margin-right: 5px;
	vertical-align: middle;
}
#footerContents .copyright {
	display: table-cell;
	font-size: 11px;
	font-size: 1.1rem;
	text-align: center;
	vertical-align: middle;
}
@media all and (min-width: 751px) {
#footer {
	margin-top: 60px;
	padding: 10px 0 40px;
}
#footerContents {
	width: 900px;
	margin: 0 auto;
	padding: 0;
}
#ft_privacy {
	width: 77px;
}
}

/* Clearfix
------------------------------------------------------ */
#header:after {
	display: block;
	clear: both;
	content: "";
}